import sys
sys.path.append( '../Tb/TbUT/options/python' )
from TbUTPedestalRunner import TbUTPedestalRunner
app=TbUTPedestalRunner()
app.inputData="/afs/cern.ch/work/f/flionett/LHCb/UTTestBeam/Repository/KeplerDev_v3r0/Tb/Kepler/eos/lhcb/testbeam/ut/OfficialData/July2015/BoardA6/RawData/Pedestal-B6-A-209-0.dat"
app.isAType=True
app.eventMax=20000
app.pedestalOutputData ='$KEPLERROOT/../../../output/Pedestal-BoardA6.dat'
app.runPedestals()
